* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.main-row {
    position: absolute;
    top: 180px;
}

.top-hr {
    color: #fff;
}

.main-page-text-section {
    padding: 0px 100px;
}

.about-background {
    background: url(./pexels-alexazabache-3254725.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 120vh;
}

.about-background-2 {
    background: url(./omar-yehia-v8qWbKNEAIE-unsplash.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 120vh;
}

.about-background-3 {
    background: url(./about-background-3.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 120vh;
}

.about-list {
    padding-left: 0;
}

.about-list li {
    list-style: none;
    margin-bottom: 30px;
}

.about-list li:last-child {
    margin-bottom: 0px;
}

.home-page-buttons {
    text-decoration: none;
    background-color: rgb(19, 44, 82);
    color: #fff;
    display: inline-block;
    padding: 10px 30px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    transition: all 0.3s ease-in-out;
}

.home-page-buttons:hover {
    color: #000000;
    background: #b68f2e;
}

.home-page-icon {
    font-size: 5vw;
}

.background-a {
    color: #000;
    text-decoration: none;
}

.services {
    background-image: url(./services-home-background.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 80px;
}

.service-list {
    margin-top: 60px;
}

.service-list {
    padding-left: 0;
}

.service-list li {
    list-style: none;
}

.contact {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #e7e7e7;
}

.team {
    /* background-color: rgb(172, 172, 172); */
    background: url(./team-background.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 80px;
    background-attachment: fixed;
}

input,
textarea {
    margin-bottom: 5px;
    background-color: #c2c2c2;
}

input,
textarea {
    width: 100%;
    padding: 15px;
    border: none;
}

textarea {
    height: 165px;
}

button {
    width: 100%;
    padding: 15px;
    font-size: 1.3vw;
    font-family: "Poppins", sans-serif;
    border: none;
    background-color: #b3b3b3;
}

.team-list {
    padding-left: 0px;
}

.team-list li {
    list-style: none;
}

.service-icon {
    color: rgb(0, 0, 0);
}


.text-link {
    color: rgb(19, 44, 82);
    text-decoration: none;
}

.link-line {
    width: 30px;
    height: 10px;
    display: inline-block;
    border-top: 2px solid rgb(19, 44, 82);
    position: relative;
    top: 3px;
}


footer {
    background: url(./footer-background.png);
    background-attachment: fixed;
    padding-top: 80px;
    padding-bottom: 50px;
}

.hr-footer {
    margin-top: 40px;
    margin-bottom: 40px;
    color: rgb(32, 32, 32);
}

.footer-name {
    font-size: 2vw;
}

.footer-links {
    padding-left: 0;
}

.footer-links li {
    list-style: none;
    font-family: "Poppins", sans-serif;
    font-size: 1.1vw;
}

.footer-links li a {
    text-decoration: none;
    color: #000000;
}

.social-media-icon-list {
    padding-left: 0px;
}

.social-media-icon-list li {
    list-style: none;
    display: inline-block;
    margin-right: 10px;
    background-color: #000000;
    padding: 1px 7px;
    border-radius: 150px;
    margin-top: 10px;
}

.social-media-icon-list li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 1.5vw;
}

.broder-top {
    border-top: 1px solid #5f5f5f;
}

/* MEDIA QUERY */
@media (max-width:576px) {
    .media-icons {
        display: none;
    }

    .main-row {
        position: absolute;
        top: 130px;
    }

    .main-page-text-section {
        padding: 0 10px;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .about-background {
        height: 100vh;
    }

    .about-background-2,
    .about-background-3 {
        height: 120vh;
    }

    .small-screen-background {
        background-color: #e7e7e7;
    }

    .service-list li p {
        font-size: 3.3vw;
    }

    .footer-links li {
        font-size: 3vw;
    }

    .social-media-icon-list li a {
        font-size: 4vw;
    }

    .footer-name {
        font-size: 4vw;
    }

    footer {
        background: url(./footer-background\ -\ small.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-attachment: fixed;
        padding-top: 80px;
        padding-bottom: 50px;
    }
}

@media (min-width:577px) and (max-width:767px) {
    .main-page-text-section {
        padding: 0 15px;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .about-background {
        height: 100vh;
    }

    .about-background-2,
    .about-background-3 {
        height: 120vh;
    }

    .small-screen-background {
        background-color: #e7e7e7;
    }

    .text-link {
        font-size: 3.7vw;
    }

    .home-page-buttons {
        font-size: 3.5vw;
    }

    .footer-name {
        font-size: 5vw;
    }

    .footer-links li {
        font-size: 3.2vw;
    }

    .social-media-icon-list li a {
        font-size: 3.5vw;
    }

    footer {
        background: url(./footer-background\ -\ small.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-attachment: fixed;
        padding-top: 80px;
        padding-bottom: 50px;
    }
}


@media (min-width:768px) and (max-width:991px) {
    .main-row {
        position: absolute;
        top: 220px;
    }

    .main-page-text-section {
        padding: 0px 20px;
    }

    .small-screen-background {
        background-color: #e7e7e7;
    }

    .about-background {
        height: 100vh;
    }

    .about-background-2,
    .about-background-3 {
        height: 120vh;
    }

    .home-page-buttons {
        font-size: 3.5vw;
    }

    .text-link {
        font-size: 3.7vw;
    }

    .footer-name {
        font-size: 5vw;
    }

    .footer-links li {
        font-size: 3.5vw;
    }

    .social-media-icon-list li a {
        font-size: 3.5vw;
    }

    footer {
        background: url(./footer-background\ -\ small.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-attachment: fixed;
        padding-top: 80px;
        padding-bottom: 50px;
    }

}


@media (min-width:992px) and (max-width:1199px) {
    .main-row{
        position: absolute;
        top: 160px;
    }
    .main-page-text-section {
        padding: 0px 70px;
    }

    .footer-name {
        font-size: 3vw;
    }

    .footer-links li {
        font-size: 1.6vw;
    }

    .social-media-icon-list li a {
        font-size: 2vw;
    }
}


@media (min-width:1200px) and (max-width:1399px) {}


@media (min-width:1400px) {
    .main-row{
        position: absolute;
        top: 300px;
    }
}